
@charset "utf-8";

body {
    background: #eee;
}

/* CSS Document */
.header2 {
    position: relative;
}

* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
}

.header, .body, .footer{
    width: 1000px;
}

li {
    font-size: 14px;
    color: #fff;
}

.right-side li {
    color: #525252;
    margin-left: 20px;
}
.right-side #gform_fields_4 li
{
	list-style: none;
}

.right-side h4 {
    font-weight: bold;
    color: #428bca;
}

.right-side strong {
    color: #7bc041;
}

.right-side h3 {
    font-weight: bold;
}

.right-side p {
    background: none;
    border: none;
}

.header {
    position: relative;
    z-index: 2;
    height: 500px;
    margin: 0px 0px 80px 0px;
}

.container {
    width: 1000px;
    margin: 0px auto !important;
    position: relative;
    padding: 0!important;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.5);
	overflow:hidden;
    background: #fff;
}

h4.enquire-title {line-height: 17px!important;}

.blue {
    background: #01577a;
    height: 9px;
    width: 100%;
}

.green {
    background: #7bc041;
    height: 9px;
    width: 100%;
}

.green2 {
    background: #7bc041;
    height: 15px;
    width: 100%;
}

.logo {
    width: 878px;
    height: 140px;
    margin: 10px auto 0;
    position: relative;
    z-index: 3;
}

.logo-left {
    float: left;
}

.logo-right {
    float: right;
    margin: 12px 0 0 0;
}

.banner {
    position: absolute;
    top: 18px;
    height: auto;
    width: 1000px;
    z-index: 1;
	overflow:hidden;
}

/* end of header */



.body {
    position: relative;
    z-index: 1;
    min-height: 305px;
}

.featured-article {
    width: 203px!important;
    max-height: 270px;
    float: left;
    background: #fff;
    margin: -45px 0px 0px 15px;
    padding: 0!important;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    behavior: url(border-radius.htc);
}

.featured-article img {
    margin-top: 15px;
    margin-bottom: 15px;
}

.featured-article h5 {
    color: #fff;
    text-align: center;
    padding: 15px 0px;
    background: #005691 url(../images/featured-blue2.png) top center no-repeat;
    margin-top: 0!important;
    height: 70px;
    text-transform: uppercase;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.divider-left {
    margin-left: 20px!important;
    float: left;
    height: 280px;
    width: 664px;
    position: relative;
}

.featured-article p {
    padding: 0px 10px 0px 10px;
    margin: -21px 0px 20px 0px;
    font-size: 11px;
}

.featured-article a, .featured-article a:hover {
    text-decoration: none;
    color: #fff;
}

.gradient-border {
    background: url(../images/featured-gradient.jpg) no-repeat top center;
    background-size: cover;
    border-width: 1px;
    -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#545454), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(#545454, rgba(0, 0, 0, 0)) 1 100%;
    -o-border-image: -o-linear-gradient(#545454, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image: -moz-linear-gradient(#545454, rgba(0, 0, 0, 0)) 1 100%;
}

.featured-article span.readmore, a.readmore {
    background: #00517c;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    padding: 5px;
    width: 108px;
    font-size: 11px;
    margin: 0 auto;
    font-weight: bold;
}
.featured-article span.readmore, a.readmore:hover {
    background: #096392;
    text-decoration: none !important;
}

a.readmore:hover
{
	color: #fff;
	text-decoration: underline;
}

.featured-article .seperator {
    margin-top: 20px;
    margin: 0 auto;
    text-align: center;
}

.contact-featured {
    width: 250px;
    float: left;
    /*background: url(../images/contact-bg-green.png) top left no-repeat;*/
    background: #7ac13d;
    border-radius: 5px;
    margin: -316px 0px 0px 25px;
    padding: 20px;
}

.contact-featured p { margin-bottom: 20px; }

.contact-featured h3 {
    text-align: center;
}

.contact-featured h3, .contact-featured p {
    color: #fff;
}

.contact-featured .form-intro h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 5px;
}

.contact-featured .form-intro p {
    text-align: center;
    margin-bottom: 15px;
}

.contact-featured #gform_1 {
    margin-top: 0;
}

.contact-featured #gform_wrapper_1 {
    margin-top: 0;
}

.contact-featured #gform_wrapper_1 li {
    margin-bottom: 8px;
}

.contact-featured .form-control {
    border: 1px solid #545454;
    margin-top: 12px;
}

.contact-featured .btn-sm, .gform_button {
    background: #00517c;
    color: #fff;
    text-transform: uppercase;
    border: none;
    margin: 15px 0px 0px 0px;
    height: 28px;
    width: 80px;
    font-size: 11px;
    font-weight: bold;

}
.contact-featured .btn-sm, .gform_button:hover {
    background: #096392;
}

.contact-featured .gform_button
{
}
.featured-article p.gradient-border {
    text-align: center;
}

.btn:hover, .btn:focus {
    color: #fff !important;
}

.enquire {
    position: relative;
    margin: 0px 0 -25px -31px;
    height: 64px;
	width: 271px;
    background: url(../images/bar.png) top left no-repeat;
}
.enquire h3 {
    padding-top: 9px;
    margin-top: 0px!important;
    font-weight: bold;
    font-style: italic;
}

input [type="text"] {
    width: 240px;
}

p.align-center {
    text-align: center;
    margin-top: -15px;
}

/* FOOTER */







.footer {
    height: auto;
    position: relative;
    z-index: 1;
    background: #00517c;
}
.footer a {
    color: #b9cdd7 !important;
}
.footer a:hover {
    color: #fff !important;
    text-decoration: none !important;
}

.footer-menu {
    width: 90%;
    margin: 15px auto 40px;
}

.footer-commercial, .footer-builders, .footer-domestic {
    float: left;
    width: 180px;
}

.footer-pest {
    float: left;
    width: 24%;
    height: 190px;
	overflow:hidden;
}

.footer-aboutus {
    float: left;
    width: 16%;
}

.footer-menu h5 {
    color: #7ac13d;
    font-weight: bold;
}

.footer-menu ul li {
    display: block;
    list-style: none;
    font-size: 11px;
}

.footer-pest ul {
    height: auto;
    width: 210px;

	-moz-column-count:2;
    -moz-column-gap: 20px;
    -ms-column-count: 2;
    -ms-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

.copy-right {
    position: absolute;
    z-index: 10;
    right: 135px;
    bottom: -3px;
}

.copy-right p, .copy-right a {
    text-decoration: none;
    color: #fff;
    font-size: 10px;
}

.copy-right a:hover {
    text-decoration: none;
    color: #fff;
}

.footer-logo {
    position: absolute;
    bottom: -10px;
    right: 35px;
}

.nav {
    /*width: 878px;*/
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding-left: 60px;
}
.menu-home a {
    margin-left: -5px;
}

.menu-top-navigation-menu-container a, .menu-top-navigation-menu-container a:hover {
    text-decoration: none;
    color: #fff;
}

.nav .menu-top-navigation-menu-container > ul {
    text-align: center;
    /*margin-top: 13px;
	padding: 13px 0px;
	*/
}
.nav ul.menu
{
	/*/height: 46px;
	padding-top: 13px;*/
}
.nav .menu-top-navigation-menu-container > ul li {
    position: relative;
    z-index: 999999;
}

.nav ul.menu li {
   /* display: inline;
    text-decoration: none;
    padding: 15px 0px 15px 0px;
	background: #00517c;*/
	float: left;
	list-style: none;
	text-decoration: none;
	/*width: 97px;*/
	padding: 12px 0px;
	margin-top:-13px;
	background: #00517c;
    margin-left: 1px;
}
.nav ul.menu .sub-menu li {
	margin: 0px!important;
}

#menu-top-navigation-menu > .current_page_item,
.sub-menu .current-menu-item,
#menu-top-navigation-menu > .current-page-ancestor {
    background: #7ac13d !important;
}

.nav .menu-top-navigation-menu-container > ul li a {
    /*padding: 15px 23px 15px 23px;background: #00517c;
    padding: 14px 22px 14px 23px;*/
	padding: 14px 18px 14px 17.5px;
}

/* Sub Menu  */



.nav .menu-top-navigation-menu-container > li {
    position: relative;
}

.nav .menu-top-navigation-menu-container li ul {
    position: absolute;
    display: none;
    top: 44px;
    left: -1px;
    width: 260px;
    background: #00517c;
}

.nav .menu-top-navigation-menu-container li ul li {
    display: block;
    float: none;
    text-align: left;
    padding: 0;
}

.nav .menu-top-navigation-menu-container ul li ul li a {
    padding: 5px 23px;
    display: block;
}

.nav .menu-top-navigation-menu-container ul li ul li a:hover {
    background: #076292;
}

.nav .menu-top-navigation-menu-container > ul li:hover ul {
    display: block;
}

.nav .menu-top-navigation-menu-container > ul > li:hover {
    background: #7ac13d;
}

.nav .menu-top-navigation-menu-container ul li li {
    border-top: 1px solid #076292;
}
.nav .menu-top-navigation-menu-container ul li li:first-child {
    border: 0;
}


/* flex */



.flex-control-nav {
    bottom: 30px!important;
}

.flex-direction-nav {
    display: none;
}

.gform_wrapper_1 form {
    margin-top: 20px;
}
.inner-content
{
	max-width: none !important;
}
.inner .gform_body {
    width: 480px;
}
ul#gform_fields_1
{
	position: inherit!important;
}
.inner #gform_fields_1 .gfield {
    list-style: none;
	position: absolute;
}
#field_1_1 {
top: 75px;
left: 0;
}
#field_1_2 {
top: 137px;
left: 0;
}
#field_1_5 {
top: 199px;
left: 0;
}
.inner #gform_wrapper_1 #gform_submit_button_1 {
position: absolute;
right: 20px;
bottom: 17px;
}
.ginput_container input[type='text'], .ginput_container textarea {
    width: 210px;
    border: 0;
    margin-top: 12px;
}

.inner-contact .ginput_container input[type='text'],
.inner-contact .ginput_container textarea {
    width: 295px;
}


.inner #field_1_4 {
    position: absolute;
    top: 75px;
    left: 315px;
}

.ginput_container {
    margin-top: -15px;
}

.gfield_required {
    color: #00517c;
}

.gfield_label {
    color: #fff;
    font-weight: 100;
	margin-bottom: 5px;
}

#gform_1 {
    margin-top: 45px;
}
.contact-featured textarea {
	height: 70px !important;
    padding-top: 5px !important;
    color: #555;
}

.inner #input_1_4, #input_1_4 {
    height: 158px;
    color: #535353;
    border-radius: 4px;
	padding: 0px 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.inner .gform_button, .gform_button {
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.contact-featured .gform_button
{
	margin: 0px !important;
}
#gform_wrapper_1 {
	margin-top: 20px;
}
#gform_wrapper_1 li{
	list-style:none;
}
.validation_error, .validation_message
{
	display: none;
}
.gform_validation_error .gfield_error input[type='text']{
	background: #fddddd url(../images/icon-cross.png) right center no-repeat!important;
	border-color: #ce8585!important;
}
.add_posts .enquire
{
	margin: auto !important;
	background: none !important;
	background-image: none !important;
	height: auto !important;
	box-shadow: none !important;
}
.add_posts .enquire:before, .add_posts .enquire:after, .add_posts img
{
	display: none !important;
}
.border-bottom
{
	margin-top: 50px;
	border-bottom: 1px solid #ebebeb;
}
.divider-left #breadcrumbs
{
	display: none;
}
.divider-left a.readmore
{
	float: none !important;
	display:block;
}
.right-side h1.title, .right-side h2.title a
{
	display: none;
}
#gform_wrapper_2 {
	background: #ebebeb;
	position: relative;
	padding: 15px 15px 15px 0px;
	margin-bottom: 20px;
	width: 646px;
	margin: 0 auto;
}
#gform_wrapper_2 li
{
	position: inherit;
	list-style: none;
}
#gform_wrapper_2 #field_2_9 {
	/*position: absolute;*/
	top: 15px;
	right: 20px;
}
#gform_wrapper_2 #field_2_9 textarea
{
	border-radius: 4px;
}
#gform_wrapper_2 label
{
	color: #00517c;
}
#field_2_5 .gfield_label, #field_2_10 .gfield_label, #field_2_8 .gfield_label{
	margin: 20px 0px;
}
#gform_wrapper_2 .gfield input[type='radio']
{
	width: 15px;
	display: inline;
	border: none;
	box-shadow: none;
	margin-top: -3px;
	background: none;
}
#field_2_5 {
	position: absolute !important;
	top: -6px;
	right: 85px;
}
#field_2_8 {
	position: absolute !important;
	top: 107px;
	right: 188px;
}
#field_2_10 {
	position: absolute !important;
	top: 238px;
	right: 155px;
}
#gform_wrapper_2 input[type='submit'].gform_button
{
	position:inherit;
}
#gform_wrapper_2 .ginput_container select {
	border: 1px solid #545454;
}
#input_2_1,#input_2_2,#input_2_3,#input_2_4,#input_1_1,#input_1_2,#input_1_3,#input_1_5
{
	margin-top: 12px!important;
}
#gform_wrapper_2 div.gform_footer.top_label
{
	text-align: right;
}
ul.page-list li
{
	list-style: none;
}
.page-list li a
{
	font-size: 18px;
}
.children li a
{
	font-size: 12px;
}
.textwidget
{
	font-size: 12px;
}
.textwidget span {text-transform: uppercase; font-size: 10px;color: #00517c;}



.mobile-only { display: none; }

/* flex form */
.flex-form {
background: #7ac13d;
position: relative;
margin-top: 50px;
height: auto;
width: 651px;
padding-bottom: 20px;
}
.flex-form .enquire-header h3 {
color: #fff;
font-size: 22px;
text-align: left;
margin-left: 20px;
}
.flex-form .enquire-header:before {
content: "";
width: 12px;
position: absolute;
top: -1px;
left: -11px;
background: url(../images/inner/strip-left.png) no-repeat top left;
height: 65px;
}
.flex-form h4 {
margin-left: 20px;
padding-top: 40px;
color: #fff;
line-height: 23px;
}
.flex-form .gform_body {width: 100%;}

.flex-form #gform_fields_4 li {width: 45%;float: left; margin-top: 15px;position: relative;}
.flex-form #gform_fields_4 li.gchoice_6_1 {width: 20px;}
.flex-form #field_4_8 {margin-top: 20px;}
.flex-form #field_4_8 ul {margin: 5px 0;}
.flex-form #field_4_8 label {margin-left: 0px;color: #ffffff;}
.flex-form .gform_footer {clear: both;margin-left: 20px;}
.flex-form .ginput_container input[type='text'], .flex-form .ginput_container textarea {width: 100%;}
.flex-form input[type="file"] {margin-top:11px;background: url(../images/choose.png) no-repeat top left;border: 0;box-shadow: none;text-indent: -9999999px; height: 38px;padding-top: 8px;padding-left: 20px; width: 100%;}
.flex-form input[type="radio"] {width: 20px; height: 20px;margin: 0;float: left;}
.gchoice_6_1 {position: absolute !important;bottom: -2px;left: 0;margin: 0 !important;height: 20px;}
#gform_confirmation_message_4 {padding: 0 20px;}
label#label_6_1 {display: none;}
.flex-form #gform_fields_4 li.gchoice_8_0, .flex-form #gform_fields_4 li.gchoice_8_1 {width: 50px!important; float: left !important;}
